body{ color: #000000; font: 85%/170% '‚l‚rƒSƒVƒbƒN'; cursor: default;
     scrollbar-face-color: #FFFFFF;
     scrollbar-track-color: #FFFFFF;
     scrollbar-arrow-color: #000000;
     scrollbar-3dlight-color: #FFFFFF;
     scrollbar-highlight-color: #FFFFFF;
     scrollbar-shadow-color: #FFFFFF;
     scrollbar-darkshadow-color: #FFFFFF;
     }

td{{ font: 90%/120% '‚l‚r ‚oƒSƒVƒbƒN'; }}

a{ color: #000000; font-family: Verdana; text-decoration: none; cursor: default; }
a:link,a:active,a:visited{ color: #000000; text-decoration: underline; }
a:hover{ color: #000000; text-decoration: none; }
